wake-up-neo.net

Com.Android.support:appcompat-v7:28.0.3 konnte nicht gefunden werden.

Com.Android.support:appcompat-v7:28.0.3. konnte an den folgenden Speicherorten nicht gefunden werden:

pfad: /com/Android/support/appcompat-v7/28.0.3/appcompat-v7-28.0.3.pom Pfad: /com/Android/support/appcompat-v7/28.0.3/appcompat-v7- 28.0.3.jar Pfad: /com/Android/support/appcompat-v7/28.0.3/appcompat-v7-28.0.3.pom Pfad:/com/Android/support/appcompat-v7/28.0.3/appcompat-v7-28.0.3.jar Pfad: /com/Android/support/appcompat-v7/28.0.3/appcompat-v7-28.0.3.pom Pfad./Com/Android/support/appcompat-v7/28.0.3/appcompat-v7-28.0.3.jar

https://jcenter.bintray.com/com/Android/support/appcompat-v7/28.0.3/appcompat-v7-28.0.3.pom
https://jcenter.bintray.com/com/Android/support/appcompat-v7/28.0.3/appcompat-v7-28.0.3.jar
https://dl.google.com/dl/Android/maven2/com/Android/support/appcompat-v7/28.0.3/appcompat-v7-28.0.3.pom
https://dl.google.com/dl/Android/maven2/com/Android/support/appcompat-v7/28.0.3/appcompat-v7-28.0.3.jar
https://maven.google.com/com/Android/support/appcompat-v7/28.0.3/appcompat-v7-28.0.3.pom
https://maven.google.com/com/Android/support/appcompat-v7/28.0.3/appcompat-v7-28.0.3.jar

Benötigt von: Projekt: App

P

7
Dhaval Jotaniya

28.0.3 existiert nicht.

Ändern Sie Ihre Implementierung auf 28.0.0.

9
TheWanderer

Sie können sich die neueste Version von appcompat-v7 dort ansehen:

https://mvnrepository.com/artifact/com.Android.support/appcompat-v7?repo=google .

Sie können also nur appcompat-v7: 28.0.0 finden. (Die Information ist am 1. November 2018 gültig)

Sie müssen appcompat-v7: 28.0.3 in appcompat-v7: 28.0.0 ändern.
Nichts mehr.

3
EvgeTymo

Überprüfen Sie app.build gradle, ob die Implementierung korrekt ist . Wenn Sync implementiert ist, hält das Projekt die Internetverbindung AUF.